.c-clientmov {
    padding: 2rem 1rem 3rem;
}

.c-clientmov__box {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-areas:
        "info"
        "blog"
        "call";
    gap: 1rem;
    width: 100%;
    min-width: 0;
    max-width: 1170px;
    margin: 0 auto;
}

.c-clientmov__box>* {
    min-width: 0;
}

.c-clientmov__info {
    grid-area: info;
    text-align: center;
    justify-self: stretch;
}

.c-clientmovinfo__title {
    font-size: clamp(1.1rem, 3vw, 1.6rem);
    line-height: normal;
    margin-bottom: 1rem;
}

.c-clientmovinfo__text {
    font-size: clamp(.9rem, 2vw, 1.2rem);
    line-height: normal;
    margin-bottom: 1rem;
}

.c-clientmov__blog {
    grid-area: blog;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

.c-clientmov__blog.slick-initialized {
    display: block !important;
}

.c-clientmovblog__item {
    display: block !important;
    max-width: 280px;
    border-radius: 12px;
    box-shadow: 0px 2px 4px 0px #0B27390D;
    margin: 0 auto;
    overflow: hidden;
}

.c-clientmovblog__info {
    padding: 1rem;
    text-align: center;
}

.c-clientmovblog__title {
    font-size: clamp(.9rem, 2vw, 1rem);
    line-height: normal;
    margin-bottom: .5rem;
}

.c-clientmovblog__text {
    font-size: clamp(.8rem, 2vw, .9rem);
    line-height: normal;
}

.c-clientmov__call {
    grid-area: call;
    justify-self: stretch;
}

.c-clientmov__call .callback-box__check {
    display: block;
    margin-top: .5rem;
}

.c-clientmov__call .content-check {
    font-size: clamp(.8rem, 2vw, .9rem) !important;
}

@media screen and (max-width: 767px) {
    .c-clientmov__blog {
        margin: 0 -1rem;
    }

    .c-clientmov__blog .slick-slide {
        margin: 0 .5rem;
    }
}

@media screen and (min-width: 768px) {
    .c-clientmov__box {
        justify-content: space-between;
        place-items: center;
        grid-template-columns: minmax(240px, 260px) minmax(auto, 550px);
        grid-template-areas:
            "info blog"
            "call blog";
    }

    .c-clientmovblog__item {
        max-width: 260px;
        margin: 0 .5rem;
    }

    .c-clientmov__info {
        text-align: left;
        max-width: 540px;
    }

    .c-clientmovinfo__text:last-child {
        text-align: center;
    }

}

@media screen and (min-width: 1100px) {
    .c-clientmov__box {
        grid-template-columns: minmax(535px, 540px) minmax(auto, 550px);
    }
}